Any suggestions on stable versions of React-Native ,NPM, Yarn and Node.js | SoloLearn: Learn to code for FREE!

0

Any suggestions on stable versions of React-Native ,NPM, Yarn and Node.js

I'm facing lot of issue on newer versions. Device Info: OS : Windows 8.1 64-bit Processor : AMD A4-5000 APU App Target : Android

12/25/2019 4:59:26 AM

Magesh VS

2 Answers

New Answer

+1

There are stable versions of node in 10.x and 12.x. I guess they are v10.18 and 12.14. Install node using nvm, it will help in switching between different versions. And by installing stable versions of node, it will automatically install the npm with appropriate version (may be version 6.13.4 for npm. For yarn, I think it is v1.21.1. Not sure for react native stable versions.

0

doraemon thank you